fieldLayouts:
  530aff68-d451-4da9-8f63-8dca441138ed:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: magazine
hasTitleField: false
name: Magazine
section: 6c40b02d-44d0-40dd-91a6-c0498bd51946 # Magazine
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
